html {
  scroll-behavior: smooth;
}


.sticky-scroll-nav {
  white-space: nowrap;
  z-index: 9999;
  background-color: #FFFFFF;
  padding: 8px 20px;
  width: 100%;
  margin: 0;
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
  transform: translate3d(0px, 0px, 0px) !important;
  border-radius: 0;
}

.sticky-scroll-nav ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1680px;
}

.stickyNavigation {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  left: 0;
  right: 0;
  transition: transform 0.4s, -webkit-transform 0.4s;
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
}

.scroll-up .stickyNavigation {
  -webkit-transform: translate3d(0, 82px, 0);
  transform: translate3d(0, 82px, 0);
}
#iwfx .helix-grid {
  margin-bottom: 0;
}
.article-page .hero-image.brightcove-video-comp .helix-layout-container #iwfx .helix-grid {
  margin-bottom: 64px;
}
.sticky-scroll-nav ul li {
  margin-right: 10px;
}
.sticky-scroll-nav ul li a:focus{
  background: transparent;
  color: #000484;
}
.stickyNavigation .sticky-scroll-nav ul li.current a,
.sticky-scroll-nav ul li a:hover {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(0, 4, 132, 0.2);
  border-radius: 19px;
  padding: 7px 24px;
  background: transparent;
  color: #000484;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.sticky-scroll-nav ul li a {
  display: block;
  padding: 7px 24px;
  text-decoration: none;
  color: #000484;
  font-family: "ITC Franklin Gothic LT W05 Boo";
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  border: 1px solid transparent;
  border-radius: 19px;
}

.sticky-scroll-nav ul li a:hover {
  text-decoration: none;
}

.scroll-section section {
  padding: 30px;
  padding-bottom: 0 !important;
}

.image {
  height: 300px;
  width: 100%;
}

.text {
  font-size: 16px;
}

.c03-sticky-navigation .dropdown-menu {
  display: block !important;
  position: relative;
  float: inherit;
  border: 0;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  overflow-x: auto;
  overflow-y: hidden;
}

.c03-sticky-navigation .btn-dropdown {
  display: none;
}

.navigation-sticky-scroll.sticky-top {
  position: relative;
  z-index: 1;
}

.scroll-up:not(.menu-open) .trigger-menu-wrapper {
  -webkit-box-shadow: 0 0 1px 1px rgb(0 0 0 / 13%);
  box-shadow: 0 0 1px 1px rgb(0 0 0 / 13%);
}

@media screen and (max-width:767px) {
  .c03-sticky-navigation.slideup-sticky-nav {
    all:unset;
  }
  .c03-sticky-navigation .dropdown-menu {
    display: none !important;
  }

  .c03-sticky-navigation .show .dropdown-menu {
    display: block !important;
    -webkit-transform: translate3d(0px, 58px, 0px) !important;
    transform: translate3d(0px, 58px, 0px) !important;
    border-radius: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    margin-top: 4px;
  }

  .sticky-scroll-nav ul {
    display: block;
  }

  .navigation-sticky-scroll {
    display: block;
    padding: 8px 14px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
    z-index: 9999;
  }

  .c03-sticky-navigation .btn-dropdown {
    display: block;
    color: #000484;
    font-family: 'ITC Franklin Gothic LT W05 Boo';
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 22px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgba(0, 4, 132, 0.2);
    border-radius: 23px;
    width: 100%;
    text-align: left;
    z-index: 9999;
    padding: 11px 24px;
    height: 46px;
    position: relative;
  }

  .c03-sticky-navigation .dropdown-menu {
    padding: 0;
    border: 0;
    outline: 0;
    margin-top: 0px;
    width: 100%;
    -webkit-box-shadow: inset 0 -3em 3em rgb(255 255 255 / 10%), 0 0 0 2px rgb(255, 255, 255), 0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 -3em 3em rgb(255 255 255 / 10%), 0 0 0 2px rgb(255, 255, 255), 0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
  }

  .c03-sticky-navigation .dropdown-menu ul li {
    margin-right: 0;
  }

  .c03-sticky-navigation .dropdown-menu ul li a {
    padding: 13px 14px !important;
  }

  .sticky-scroll-nav ul li a.current,
  .sticky-scroll-nav ul li a:hover {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #efe9e9;
    border: 0;
    border-radius: 0;
    background-color: rgba(0, 4, 132, 0.03);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }

  .c03-sticky-navigation .btn:focus,
  .c03-sticky-navigation .btn:active {
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid rgba(0, 4, 132, 1);
  }

  .c03-sticky-navigation .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: solid #000484;
    border-width: 0 2px 2px 0;
    padding: 4px;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    right: 38px;
    top: 50%;
    margin-top: -8px;
  }

  .c03-sticky-navigation .show .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: solid #000484;
    border-width: 0 2px 2px 0;
    padding: 4px;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    right: 24px;
    top: 50%;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    margin-top: -3px;
  }

  .scroll-up .stickyNavigation {
    -webkit-transform: translate3d(0, 70px, 0);
    transform: translate3d(0, 70px, 0);
  }

  .scroll-down .navigation-sticky-scroll {
    padding-top: 12px;
  }

  .navigation-sticky-scroll.show {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 110vh;
    background: #fff;
    top: -1px;
    -webkit-box-shadow: unset;
    box-shadow: unset;
  }

  .wht_overlay {
    overflow: hidden !important;
    background: #fff;
  }

  .wht_overlay .page-header {
    display: none;
  }

  .wht_overlay .stickyNavigation {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

//sticky nave flicker issue fixed
.scroll-down .stickyNavigation {
  transition: all 600ms ease-in-out; 
}

.scroll-up .stickyNavigation{
  transition: all 600ms ease-in-out; 
}

.scroll-down .trigger-menu-wrapper {
  transition: all 600ms ease-in-out; 
}

.scroll-up .trigger-menu-wrapper {
  transition: all 400ms ease-in-out; 
}
